<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
CustomPropName Property (IEdmSWBomColumn)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSWBomColumn Interface : CustomPropName Property (IEdmSWBomColumn)

Visual Basic
C#
C++/CLI
Gets or sets the custom property to which this BOM column is associated.

# Syntax

Visual Basic |
--- | ---

    Property CustomPropName As System.String

C# |
--- | ---

    System.string CustomPropName {get; set;}

C++/CLI |
--- | ---

    property System.String^ CustomPropName {
       System.String^ get();
       void set ( &   System.String^ value);
    }

#### Property Value

Custom property name

# Example

See the IEdmBomMgr3 examples.

# See Also

####

IEdmSWBomColumn Interface
IEdmSWBomColumn Members

# Availability

SOLIDWORKS PDM Professional 2021 SP03